## linux-backports-modules-2.6.20 2.6.20-17.12

=== updates/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

include $(src)/.config

obj-$(CONFIG_E1000_ICH9)		+= e1000-ich9/
