## linux-backports-modules-2.6.20 2.6.20-15.10

=== debian/changelog ===
linux-backports-modules-2.6.20 (2.6.20-15.10) feisty; urgency=low

  * ABI bump for -15

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 13 Apr 2007 09:04:03 -0400

linux-backports-modules-2.6.20 (2.6.20-14.9) feisty; urgency=low

  * ABI bump for -14.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Apr 2007 11:28:15 +0100

linux-backports-modules-2.6.20 (2.6.20-13.8) feisty; urgency=low

  * ABI bump for -13.

 -- Ben Collins <bcollins@ubuntu.com>  Sun, 25 Mar 2007 10:43:50 -0400

linux-backports-modules-2.6.20 (2.6.20-12.7) feisty; urgency=low

  * ABI bump for -12

 -- Ben Collins <bcollins@ubuntu.com>  Sun, 18 Mar 2007 00:27:29 -0400

linux-backports-modules-2.6.20 (2.6.20-11.6) feisty; urgency=low

  * Regenerate debian/control to make correct build-dependencies.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 16 Mar 2007 09:36:21 +0100

linux-backports-modules-2.6.20 (2.6.20-11.5) feisty; urgency=low

  * ABI bump for -11

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 15 Mar 2007 08:46:02 -0400

linux-backports-modules-2.6.20 (2.6.20-10.4) feisty; urgency=low

  * ABI bump for -10

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 12 Mar 2007 21:42:02 -0400

linux-backports-modules-2.6.20 (2.6.20-9.3) feisty; urgency=low

  * ABI bump for -9

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 26 Feb 2007 17:57:32 -0500

linux-backports-modules-2.6.20 (2.6.20-8.2) feisty; urgency=low

  * ABI bump for 8.14

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 13 Feb 2007 09:24:11 -0500

linux-backports-modules-2.6.20 (2.6.20-6.1) feisty; urgency=low

  * Initial empty package. Wont start filling this in until after release (or
    maybe just before during freeze).

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 10 Jan 2007 16:06:29 -0500
