=== debian/control ===
Source: linux-backports-modules-2.6.20
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), linux-headers-2.6.20-15-386 [i386], linux-headers-2.6.20-15-generic [amd64 i386], linux-headers-2.6.20-15-server [amd64 i386], linux-headers-2.6.20-15-lowlatency [amd64 i386], linux-headers-2.6.20-15-server-bigiron [i386], linux-headers-2.6.20-15-powerpc [powerpc], linux-headers-2.6.20-15-powerpc-smp [powerpc], linux-headers-2.6.20-15-powerpc64-smp [powerpc], linux-headers-2.6.20-15-mckinley [ia64], linux-headers-2.6.20-15-itanium [ia64], linux-headers-2.6.20-15-hppa32 [hppa], linux-headers-2.6.20-15-hppa64 [hppa], linux-headers-2.6.20-15-sparc64-smp [sparc],  linux-headers-2.6.20-15-sparc64 [sparc]

Package: linux-backports-modules-2.6.20-15-generic
Architecture: amd64 i386
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-generic
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-server
Architecture: amd64 i386
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-server
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-lowlatency
Architecture: amd64 i386
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-lowlatency
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-hppa32
Architecture: hppa
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-hppa32
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-hppa64
Architecture: hppa
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-hppa64
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-server-bigiron
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-server-bigiron
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-386
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-386
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-itanium
Architecture: ia64
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-itanium
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-mckinley
Architecture: ia64
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-mckinley
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-powerpc
Architecture: powerpc
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-powerpc
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-powerpc-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-powerpc-smp
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-powerpc64-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-powerpc64-smp
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-sparc64
Architecture: sparc
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-sparc64
Description: Backported modules package
 This package contains backported modules.

Package: linux-backports-modules-2.6.20-15-sparc64-smp
Architecture: sparc
Section: base
Priority: optional
Depends: linux-image-2.6.20-15-sparc64-smp
Description: Backported modules package
 This package contains backported modules.
