## linux-backports-modules-2.6.20 2.6.20-17.12

=== debian/changelog ===
linux-backports-modules-2.6.20 (2.6.20-17.12) feisty-security; urgency=low

  * Security upload with ABI bump to -17

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Jun 2008 02:55:09 -0600

linux-backports-modules-2.6.20 (2.6.20-16.11) feisty-proposed; urgency=low

  * ABI bump
  * Add e1000-ich9 driver
    LP: #121187

    This driver adds three new PCI device IDs for ICH9 mac types. It contains
    only these PCI IDs, which do not exist in the primary e1000 driver found
    in our kernel package. So there are no conflicts, just new hardware
    support.

  * Add actual build infrastructure (not just an empty package anymore).

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 20 Jun 2007 09:10:39 -0400
